Subject: [PATCH RESEND 0/5] ARM: dts: AM33XX: Add device tree data

From: [email-masked] (Cousson, Benoit)
Date: Wed, 19 Sep 2012 16:36:46 -0500

On 9/19/2012 4:26 PM, Paul Walmsley wrote:
> Hi Beno?t
>
> On Wed, 19 Sep 2012, Cousson, Benoit wrote:
>
>> Thanks for the rebase / repost. I'll pulled the full series if Paul is OK with
>>    ARM: OMAP2+: AM33XX: Add clock entries to omap_clk data
>>
>> Paul,
>> Is that OK?
>
> Looks to me like the clock change is unrelated to the DTS changes?  Best
> thing would be if you could just take the DTS changes and I'll take the
> clkdev alias change.

Good point, it can be separated.

> Otherwise if that doesn't work I can ack it, but there might be some
> conflicts with other clkdev data changes.

No problem, that's fine for me.

Regards,
Benoit